AsterNet Class Library (Sandcastle documentation)

| ManagerConnection DialEnd Event

Raised when a dial action has completed.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public event DialEndEventHandler DialEnd

    Public Event DialEnd As DialEndEventHandler

    public:
     event DialEndEventHandler^ DialEnd {
    	void add (DialEndEventHandler^ value);
    	void remove (DialEndEventHandler^ value);
    }

    member DialEnd : IEvent<DialEndEventHandler,
        DialEndEvent>

#### Value

Type: AsterNET.Manager
DialEndEventHandler
See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace